@media (max-width: 1465px) {
    .logo {
        width: 325px;
        height: 82px;
    }

    .enumenu_ul li {
        padding: 0 15px;
    }

    .enumenu_ul li a {
        font-size: 14px;
    }

    .enq-btn {
        margin-left: 25px;
        width: 170px;
    }

    .call-btn {
        margin-left: 5px;
    }

    .header-right-sec {
        margin: 10px 0;
    }

    .banner-left-detail {
        padding-top: 5%;
        padding-bottom: 10%;
    }

    .banner-left-detail img {
        width: 450px;
        height: auto;
    }

    .banner-left-detail p {
        font-size: 26px;
        line-height: 30px;
    }

    .banner-right-detail {
        width: 175px;
    }

    #banner-slider .slick-dots {
        top: 94%;
        left: 30px;
    }

    .banner-down-arrow {
        bottom: 10%;
    }

    .indicative-details-wrapper {
        padding: 80px 70px 60px 70px;
    }

    .slick-prev,
    .slick-next {
        display: none !important;
    }

    .testimonial-sec {
        background-position-x: -175px;
        padding: 60px 0;
    }

    .testimonial-content {
        max-width: 700px;
    }

    .footer-community-sec {
        background-position-x: -100px;
    }

    .couple-img {
        max-width: 300px;
        margin-top: -100px;
    }

    .community-logo {
        max-width: 180px;
        margin-bottom: 20px;
    }
}

/*@media (max-width: 1350px) { @TODO: uncomment if the compass image is reinstated
    .floor-img-wrapper figure:last-child {
        padding-top: 70px
    }
}*/
@media (max-width: 1199px) {
    .banner-bg {
        padding-bottom: 28%;
    }

    .banner-left-detail {
        padding-top: 4%;
        padding-bottom: 11%;
    }

    .banner-left-detail img {
        width: 414px;
        height: auto;
    }

    .banner-right-detail {
        width: 160px;
    }

    .community-sec {
        padding: 70px 0 80px;
    }

    h2 {
        font-size: 28px;
        line-height: 34px;
    }

    .apartments-sec {
        padding: 70px 0;
    }

    .apartments-details {
        padding-top: 40px;
    }

    .indicative-details-wrapper {
        padding: 60px 40px 40px 40px;
    }

    .ul_accordion li a.acco_link {
        font-size: 22px;
        padding-bottom: 20px;
        line-height: 24px;
    }

    .location-sec {
        padding: 70px 0 60px 0;
    }

    .display-bg-img {
        padding-bottom: 85%;
        background-size: cover;
    }

    .visit-box p,
    .contact-box p {
        max-width: 65%;
    }

    .enquire-sec {
        padding: 55px 0 40px;
    }

    h3 {
        font-size: 25px;
    }

    .testimonial-content h3 {
        line-height: 1.2;
    }

    .testimonial-sec {
        background-position-x: -180px;
        padding: 50px 0;
    }

    .about-sec {
        padding: 55px 0 90px 0;
    }

    .logo {
        width: 275px;
        height: 70px;
    }

    .enumenu_ul li a {
        font-size: 13px;
    }

    .enumenu_ul li {
        padding: 0 5px;
    }

    .enq-btn {
        margin-left: 12px;
        width: 115px;
        padding: 15px 15px;
    }
}

@media (max-width: 991px) {
    .floor-img-wrapper figure:last-child {
        padding-top: 0;
    }

    .map-sec-strip a:after {
        margin-left: 18px;
    }

    .container {
        max-width: 678px;
    }

    .enumenu_ul li a {
        font-size: 16px;
    }

    .menu-icon {
        display: block;
    }

    .enumenu_ul {
        position: absolute;
        width: 100%;
        left: 0px;
        text-align: center;
        z-index: -1;
        background-color: #fff;
        top: 100%;
        padding: 50px 0;
    }

    .main-navigation ul {
        padding: 50px 0;
    }

    .enumenu_ul li {
        display: block;
        padding-bottom: 30px;
    }

    .enumenu_ul li:last-of-type {
        padding-bottom: 0;
    }

    .banner-bg.large {
        display: none;
    }

    .banner-bg.small {
        display: block;
    }

    .banner-left-detail {
        padding-top: 7%;
        padding-bottom: 8%;
    }

    .banner-left-detail p {
        font-size: 24px;
        line-height: 26px;
        max-width: 85%;
    }

    .call-btn {
        display: none;
    }

    #header .row {
        margin: 0 -15px;
    }

    .logo {
        width: 374px;
        height: 94px;
    }

    .header-right-sec {
        margin: 12px 0;
    }

    .enq-btn {
        margin-right: 25px;
        margin-left: 65px;
    }

    .banner-left-detail {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 55%;
    }

    .banner-bg {
        padding-bottom: 50%;
        background-position: center bottom;
    }

    .banner-left-detail img {
        width: 406px;
        height: 172px;
    }

    .banner-right-detail {
        width: 130px;
        height: auto;
        margin-right: 30px;
        padding-top: 5%;
    }

    #banner-slider .slick-dots {
        left: 15px;
    }

    .banner-down-arrow {
        margin-left: 15px;
    }

    .mid-content-strip-sec a {
        font-size: 16px;
    }

    .mid-content-strip-sec {
        padding: 15px 0;
    }

    .community-sec .col-4 {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }

    .community-sec .col-8 {
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
        max-width: 60%;
    }

    .community-content {
        max-width: 90%;
    }

    .community-first-col,
    .community-second-col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .community-first-col figure:first-of-type {
        width: 95%;
        padding-bottom: 72%;
    }

    .community-first-col figure:last-of-type {
        width: 95%;
        padding-bottom: 72%;
    }

    .community-second-col figure:first-of-type {
        width: 100%;
        padding-bottom: 72%;
    }

    .community-second-col figure:last-of-type {
        width: 100%;
        padding-bottom: 72%;
    }

    .community-sec {
        padding: 55px 0 40px;
    }

    h4 {
        font-size: 14px;
        margin-bottom: 15px;
    }

    h2 {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 15px;
    }

    p,
    li {
        font-size: 14px;
        line-height: 20px;
    }

    .community-content h2 {
        margin-bottom: 45px;
    }

    .full-banner {
        padding-bottom: 23%;
    }

    .apartments-sec {
        padding: 45px 0 55px 0;
    }

    .slick-dots li button {
        width: 8px;
        height: 8px;
    }

    .apartments-details {
        padding-top: 30px;
    }

    .apartments-details .col-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .apt-features-list {
        margin-left: 0;
    }

    .indicative-sec .row {
        margin: 0px;
    }

    .indicative-sec .col-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .indicative-details-wrapper {
        padding: 50px 0px 40px 0px;
    }

    .indicative-details {
        max-width: 678px;
        margin: 0 auto;
        padding: 0 15px;
    }

    .ul_accordion li a.acco_link {
        font-size: 20px;
        padding-bottom: 20px;
    }

    .floor-img {
        padding: 25px 0;
    }

    .location-sec .col-8,
    .location-sec .col-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .slick-prev,
    .slick-next {
        display: none !important;
    }

    .location-sec {
        padding: 45px 0 35px 0;
    }

    .location-details {
        padding-top: 30px;
    }

    .location-details h4 {
        margin-bottom: 10px;
    }

    .visit-box p,
    .contact-box p {
        max-width: 100%;
    }

    .display-bg-img {
        padding-bottom: 80%;
        background-size: cover;
    }

    .display-sec {
        padding: 50px 0 45px 0;
    }

    .map-sec iframe {
        height: 200px;
    }

    .enquire-sec {
        padding: 45px 0 40px;
    }

    .enquire-sec p {
        max-width: 74%;
        margin: 0px auto 12px auto;
    }

    .enquire-form {
        padding-top: 20px;
    }

    .testimonial-sec {
        padding: 25px 0;
        background-position-x: -145px;
    }

    h3 {
        font-size: 20px;
    }

    .testimonial-content h3 {
        line-height: 22px;
        max-width: 65%;
        margin: 0 auto 15px auto;
    }

    .testimonial-content p {
        font-size: 13px;
    }

    .about-sec .col-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .about-sec {
        padding: 40px 0 85px 0;
    }

    .about-sec h2 {
        max-width: 100%;
    }

    .about-sec .col-4:nth-of-type(3) {
        order: 2;
    }

    .communities-details {
        margin-left: 0;
        width: 50%;
    }

    .footer-strip p {
        font-size: 10px;
    }

    .footer-strip {
        padding: 5px 0 5px 0;
    }

    .footer-strip a img {
        width: 234px;
        height: 28px;
    }

    .footer-sec {
        padding-top: 15px;
    }

    .footer-sec p {
        font-size: 10px;
        max-width: 100%;
    }

    .further-enquiries {
        margin-bottom: 35px;
    }

    .couple-img {
        max-width: 233px;
        margin-top: -80px;
    }

    .community-logo {
        max-width: 120px;
        margin-bottom: 15px;
    }

    .footer-community-sec {
        background-position-x: -290px;
        backround-size: cover;
    }

    .enquire-sec .container {
        max-width: 678px;
    }

    .apartments-details h2 {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .logo {
        width: 335px;
        height: 85px;
    }

    .enq-btn {
        margin-right: 25px;
        margin-left: 40px;
        width: 150px;
    }

    .banner-bg {
        padding-bottom: 35%;
    }

    .banner-left-detail {
        padding-top: 5%;
        padding-bottom: 10%;
    }

    .banner-right-detail {
        margin-right: 10px;
    }

    .indicative-details {
        max-width: 640px;
        padding: 0px;
    }

    .indicative-details-wrapper {
        padding: 50px 15px;
    }

    .indicative-sec .row {
        margin: 0px;
    }

    .floor-img-wrapper figure:first-of-type img {
        width: 370px;
    }

    .map-sec-strip {
        padding: 16px 0px;
    }

    .map-sec-strip a {
        font-size: 18px;
    }

    .enquire-form input[type="submit"] {
        padding: 15px 60px;
    }

    .display-sec .col-4,
    .display-sec .col-8 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 640px) {
    .communities-details ul li {
        margin-right: 25px;
    }

    .communities-details {
        width: 65%;
    }

    .logo {
        width: 255px;
        height: 66px;
    }

    .header-right-sec {
        margin: 8px 0;
    }

    .enq-btn {
        margin-right: 15px;
        margin-left: 11px;
        width: 140px;
    }

    .banner-left-detail {
        -ms-flex: 0 0 65%;
        flex: 0 0 65%;
        max-width: 55%;
        padding-top: 3%;
        padding-bottom: 12%;
    }

    .banner-left-detail p {
        font-size: 20px;
        line-height: 25px;
        max-width: 55%;
        margin-left: 15px;
    }

    .banner-right-detail {
        width: 125px;
        height: 216px;
    }

    .banner-down-arrow {
        width: 50px;
        height: 50px;
        padding: 15px;
    }

    .banner-down-arrow i {
        font-size: 22px;
    }

    .community-sec .col-4,
    .community-sec .col-8 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .community-content h2 {
        margin-bottom: 20px;
    }

    .ul_accordion {
        padding: 15px 0 0 0;
    }

    .display-sec .col-4,
    .display-sec .col-8 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .enquire-sec p {
        max-width: 100%;
    }

    .testimonial-sec,
    .footer-community-sec {
        background-image: none !important;
    }

    .testimonial-content h3 {
        max-width: 100%;
    }

    .visit-box p,
    .contact-box p {
        max-width: 100%;
    }

    .display-bg-img {
        padding-bottom: 50%;
        background-size: cover;
        margin-top: 30px;
    }

    .enquire-form [class*='col-'] {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .community-sec {
        padding: 45px 0 40px;
    }

    .community-content {
        max-width: 100%;
    }

    .apartments-details h2 {
        max-width: 100%;
    }

    .indicative-details {
        display: block;
        justify-content: normal;
        align-items: normal;
    }

    .indicative-btn {
        width: 170px;
    }

    .floor-img-wrapper figure:first-of-type img {
        width: 250px;
    }

    .indicative-details p {
        max-width: 100%;
    }

    .compass-img {
        position: relative;
        right: 23px;
        bottom: 0px;
    }

    /* @TODO: reinstate if compass image is restored;
    .floor-img-wrapper figure:last-of-type {
        text-align: right;
    }*/
}

@media (max-width: 480px) {
    .logo {
        display: none;
    }

    .mob-logo {
        display: block;
    }

    .btn,
    button,
    input[type="submit"] {
        padding: 13px 11px;
    }

    .enq-btn {
        margin-right: 15px;
        margin-left: 15px;
        width: 120px;
    }

    .banner-right-detail {}

    .banner-bg {
        padding-bottom: 30%;
    }

    .banner-left-detail img {
        width: auto;
        height: 100px;
    }

    .banner-left-detail {
        padding-top: 15%;
        padding-bottom: 4%;
    }

    .banner-down-arrow {
        width: 45px;
        height: 45px;
        padding: 13px;
    }

    .banner-down-arrow i {
        font-size: 20px;
    }

    .banner-left-detail {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .banner-bg {
        padding-bottom: 76%;
    }

    #banner-slider .slick-dots {
        top: 90%;
    }

    .banner-down-arrow {
        bottom: 18%;
    }

    .community-first-col figure:last-of-type,
    .community-second-col figure:last-of-type {
        display: none;
    }

    .community-first-col,
    .community-second-col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .community-first-col figure:first-of-type,
    .community-second-col figure:first-of-type {
        width: 100%;
        padding-bottom: 59%;
    }

    .community-sec {
        padding: 30px 0;
    }

    .full-banner {
        padding-bottom: 33%;
    }

    .slick-dots li {
        margin: 0 0 0 10px;
    }

    /*.indicative-details{
        max-width:480px;
    }*/
    .apartments-sec {
        padding: 30px 0 45px 0;
    }

    .apartments-details {
        padding-top: 20px;
    }

    .apartments-details h4 {
        margin-bottom: 20px;
    }

    .ul_accordion li a.acco_link {
        font-size: 18px;
        padding-bottom: 18px;
    }

    .indicative-details {
        margin-top: 5px;
    }

    .indicative-btn {
        margin-top: 10px;
    }

    .floor-img-wrapper figure:first-of-type img {
        width: 250px;
    }

    .location-details {
        padding-top: 20px;
    }

    .location-sec {
        padding: 35px 0 15px 0;
    }

    .display-sec {
        padding: 35px 0 40px 0;
    }

    .map-sec-strip a {
        font-size: 16px;
    }

    .map-sec-strip {
        padding: 14px 0px;
    }

    .enquire-sec {
        padding: 30px 0 25px;
    }

    .communities-details {
        width: 100%;
    }

    .couple-img {
        max-width: 147px;
        margin-top: -56px;
        margin-left: 25px;
    }

    .footer-community-sec figure {
        text-align: center;
    }

    .footer-strip p {
        order: 1;
    }

    .footer-strip {
        padding: 10px 0;
    }

    .banner-down-arrow {
        margin-left: 10px;
    }

    #apartments-slider h4 {
        padding-top: 10px;
    }

    .indicative-details-wrapper {
        padding: 30px 15px;
    }

    .footer-strip p span {
        display: inline-block;
    }

    .map-sec-strip a:after {
        margin-top: -3px;
        margin-left: 17px;
    }
}